*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*box-sizing: border-box = accurately measure elements,
that padding and border are not added on the top of element's
width.

exact width is 150px. without box-sizing, width+border+padding
	that is why the box became big without box-sizing

with box-sizing, the content is reduced to 46px so that the total
will be 150px

box-sizing does not include margin	
*/


html{
	font-size: 5px;
}

#nestedDiv{

}

#box1{
	width: 150px;
	height: 150px;
	padding: 50px;
	border: 2px solid black;
	margin-right: 30px;
	background-color: orange;
	display: inline-block;
	/* - converts block elements into inline elements */

	vertical-align: top;
}

#box2{
	height: 150px;
	width: 150px;
	border: 2px solid red;
	background-color: yellow;
	padding: 50px;
	display: inline-block;
	vertical-align: top;
}


.sample{
	height: 150px;
	width: 150px;
	border: 2px solid blueviolet;
	background-color: green;
}


